.banner {
    width: 100% !important;
    height: auto !important;
}
li a {
    text-align: left;
}
.banner .img {
    width: 100%;
    height: auto;
}
#box2{clear:both;}
.foot {
	HEIGHT: 90px; WIDTH: 1000px; BACKGROUND-IMAGE: url(/uiFramework/commonResource/image/2021090916283321794.gif); BACKGROUND-REPEAT: repeat-x; TEXT-ALIGN: center; PADDING-TOP: 20px; MARGIN: 0px auto; LINE-HEIGHT: 22px
}
.layout{
	width:1000px;
	text-align:center;
	margin: 0 auto;
    overflow:hidden;
	margin-bottom:15px;

}
 .notice{
	
	width: 997px;
	height: 38px;
	top: -40px;
	left: 0;
	background: #fff;
	border: solid 1px #84cded;
	border-radius: 5px;
	border-left: solid 3px #8eacd5;
}
.notice h6{
	display: inline-block;
	float: left;
	font-size: 14px;
	color: #333;
	margin-left: 15px;
	line-height: 38px;
}
 .notice h6 span{
	margin: 0 15px;
	color: #8eacd5;
	line-height: 38px;
}
.notice a{
	display: inline-block;
	font-size: 14px;
	color: #333;
	line-height: 38px;
}
 .notice .more{
	float: right;
	margin-right: 25px;
	font-size: 14px;
}
.roll-notice-main {
	width: 830px;
	height: 34px;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	line-height:34px;
	margin-left:100px;
}
.roll-notice-main span {
	display: inline-block;
}
.list-dot {
    display: inline-block;
    width: 6px;
    height: 6px;
    background-color: #c9402e;
    margin-bottom: 2px;
}
.roll-notice-main a {
	margin-left:5px;
	margin-right: 20px;
}
.roll-notice-main a img {
	vertical-align: middle;
}

.group {
    width: 493px;
    height: 348px;
    float: left;
    margin-top: 8px;
    border: solid 1px#84cded;
    border-radius: 5px;
}
 .group .title{
	width: 100%;
	height: 25px;
	overflow: hidden;
	border-bottom: solid 1px #84cded;
	background: url(/uiFramework/commonResource/image/2021102419272443612.png) repeat-x;
}
 .group .title h4{
	width: 110px;
	height: 25px;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #fff;
	line-height: 25px;
	margin-left: 10px;
	background: url(/uiFramework/commonResource/image/2021102419242848655.png);
}
 .group .title .more{
	float: right;
	line-height: 25px;
	margin-right: 25px;
}
.group .title .more a{
	font-size: 14px;
	color: #666;
}
 .group .title .more a:hover{
	text-decoration: underline;
	color: #ea0501;
}
 .group ul{
	width: 450px;
	margin: 5px 0 -5px 20px;
}
.group ul li{
	width: 95%;
	padding-left: 20px;
	line-height: 37px;
	background: url(../images/icon.jpg) no-repeat left center;
}
 .group ul li a{
	display: block;
	width: 320px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	font-size: 14px;
	color: #333;
}
 .group ul li .time{
	font-size: 14px;
   color: #333;
	float: right;
}
.group ul li a:hover{
	text-decoration: underline;
	color: #ea0501;
        text-align: left;
}
.group>a{
	position: relative;
	display: block;
	width: 493px;
	height: 190px;
        text-align: left;
}
 .group img{
	display: block;
	width: 440px;
	height: 190px;
	margin: 10px auto 0;
}
 .group p{
	position: absolute;
	width: 420px;
   height: 50px;
	padding-left: 20px;
	top: 140px;
   left: 26px;
	line-height: 50px;
	font-size: 16px;
	background: url(../images/jianbian.png) repeat-x;
	color: #fff;
}
 .group>a:hover img{
	opacity: .8;
}
.group .tab{
	width: 440px;
	height: 300px;
	margin: 10px auto 0;
}
 .group .tab .tab_title{
	width: 108px;
	height: 32px;
	float: left;
	margin-right: 10px;
	background: #e1eeff;
}
 .group .tab .active{
	background: #bad2f0;
}
 .group .tab .tab_title h6{
	font-size: 14px;
	color: #1e5481;
	line-height: 32px;
	text-align: center;
	cursor: pointer;
}
 .group .tab .tab_con{
	width: 450px;
	height: 255px;
	overflow: hidden;
	margin-top: 10px;
}
.group .tab .tab_group{
	display: none;
	width: 450px;
	height: 255px;
}
.group .tab .tab_group ul{
	margin: 0;
}
 .cgzs{
	width: 100%;
	height: 300px;
	float: left;
	margin-top: 8px;
	border: solid 1px #84cded;
	border-radius: 5px;
}
 .cgzs .title{
	width: 100%;
	height: 25px;
	overflow: hidden;
	border-bottom: solid 1px #84cded;
	background: url(../images/tit_bgi.png) repeat-x;
}





@media screen and (max-width:640px) {

.layout {
    width: 100%;
}




}